@import '_content/Microsoft.AspNetCore.Components.QuickGrid/Microsoft.AspNetCore.Components.QuickGrid.boiwgh0w5b.bundle.scp.css';
@import '_content/Microsoft.FluentUI.AspNetCore.Components/Microsoft.FluentUI.AspNetCore.Components.84wtju4z0n.bundle.scp.css';

/* /Components/Layout/MainLayout.razor.rz.scp.css */
#blazor-error-ui[b-hc6r7xzey3] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-hc6r7xzey3] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* /Components/Layout/NavMenu.razor.rz.scp.css */
[b-sgc8oaahyv] .fluent-nav-icon {
    /*padding-top: 5px;*/
}
[b-sgc8oaahyv] .report-link .fluent-nav-text {
    white-space: pre-wrap !important;
    width: calc(100% - 30px);
}
/* /Components/Pages/Care/Detail.razor.rz.scp.css */
[b-6i2dx68it4] .header-cell {
    border-top: 1px solid var(--neutral-stroke-rest);
    border-left: 1px solid var(--neutral-stroke-rest);
    border-right: 1px solid var(--neutral-stroke-rest);
    border-bottom: 1px solid var(--neutral-stroke-rest);
    min-height: 32px !important;
}
/* /Components/Pages/Home.razor.rz.scp.css */
.nine-grid-container[b-uojo478q7z] {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 8px;
    max-width: 600px;
    margin: auto;
}

.grid-item[b-uojo478q7z] {
    aspect-ratio: 1/1;
    overflow: hidden;
    border-radius: 4px;
    transition: transform 0.3s ease;
}

    .grid-item img[b-uojo478q7z] {
        width: 100%;
        height: 100%;
        object-fit: cover;
        transition: transform 0.3s ease;
        cursor: pointer;
    }

    .grid-item:hover[b-uojo478q7z] {
        transform: scale(1.03);
        z-index: 10;
        box-shadow: 0 6px 12px rgba(0,0,0,0.15);
    }

        .grid-item:hover img[b-uojo478q7z] {
            transform: scale(1.05);
        }

.bg-primary-dark[b-uojo478q7z] {
    background: #1e77c5 !important;
}

.widget[b-uojo478q7z] {
    border-radius: 5px;
    padding: 15px;
    min-height: 90px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.08);
}

.widget-stat[b-uojo478q7z] {
    text-align: center;
}

.widget-stat-number[b-uojo478q7z] {
    font-size: 28px;
    font-weight: 600;
    line-height: 1.1;
}

    .widget-stat-number a[b-uojo478q7z] {
        text-decoration: none;
    }

.widget-stat-text[b-uojo478q7z] {
    font-size: 13px;
    margin-top: 4px;
    opacity: 0.85;
}

.widget-stat-content[b-uojo478q7z] {
    position: relative;
    text-align: left;
}

.text-right[b-uojo478q7z] {
    text-align: right !important;
}
